/* BASIC css start */
.btn_toggle_area { display: none; position: fixed;bottom: 45px; right: 49px;z-index: 999;}
.btn_toggle_area a {display: block;width: 36px;height: 36px;line-height: 38px;color:#111;font-size: 20px;text-align: center;background-color: rgba( 255, 255, 255, 0.8 );border:1px solid #ddd;}
.btn_toggle_area a.btn_up { position: absolute; bottom: 37px;}
.btn_toggle_area a.btn_down { position: absolute; bottom: 0; }
#footer {clear:both;margin: 40px 0 0px;text-align: center;}

#footer .footerInfo {position:relative;overflow:hidden;zoom:1;border-top:1px solid #ddd;text-align: center;font-size: 11px;line-height: 16px;}
#footer .footerInfo .footerInfoTop {width: 50%;float:left;padding: 20px 0;}
#footer .footerInfo .footerInfoTop .footerInfoTopLeft {float:left;width: 100%;border-right: 1px solid #ddd;margin-left: -1px;}
#footer .footerInfo .footerInfoTop .footerInfoTopLeft dt {margin-bottom:6px;font-size: 1.2em;}
#footer .footerInfo .footerInfoTop .footerInfoTopLeft .tel {color: #111;font-size: 18px ; margin-bottom:2px; }
#footer .footerInfo .footerInfoTop .footerInfoTopRight {width:70px; height:70px; border-radius:35px; background-color:#3c3c3c; display: table; text-align:center; float:right;}
#footer .footerInfo .footerInfoTop .footerInfoTopRight a { color:#fff; display: table-cell; vertical-align: middle;}
#footer .footerInfo .footerInfoBottom {width: 50%;float:left;border-bottom:0;padding: 20px 0;}
#footer .footerInfo .footerInfoBottom .footerInfoBottomLeft {float:left;width: 100%;}
#footer .footerInfo .footerInfoBottom .footerInfoBottomLeft dt {margin-bottom:6px;font-size: 1.2em;}
#footer .footerInfo .footerInfoBottom .footerInfoBottomRight {width:70px; height:70px; border-radius:35px; background-color:#3c3c3c; display: table; text-align:center; float:right;}
#footer .footerInfo .footerInfoBottom .footerInfoBottomRight a { color:#fff; display: table-cell; vertical-align: middle;}
#footer .footerMiddle {background: #f2f2f2;text-align:center;padding: 8px 0;}
#footer .footerMiddle a {width: 17%;display:inline-block;border-right:1px solid #ddd;margin-left: -1px;}
#footer .footerMiddle a.fmLast {width: 30%;    border-right: 0;}
#footer address {padding: 0 15px 20px;  color: #606060; text-align: left;}
#footer .snsWrap .list {display: inline-block;padding: 12px 0 7px;}
#footer .snsWrap .link {display:block;padding: 0 2px;height: 30px;line-height: 30px;}
#footer .snsWrap .link span {display:block;background-color: #eaeaea;border:1px solid #eaeaea;border-radius: 14px;width: 28px;height: 28px;text-align: center;}
#footer .snsWrap .link span i {font-size: 16px;line-height: 28px;}


#footer .footerInfo .helpBtns{border: 1px solid #dcdcdc;  width: 80%;  margin: 0 auto;  background: #f2f2f2;  margin-top: 10px;}
#footer .footerInfo .helpBtns a{padding: 8px 0px; text-align: center; display: block;}
#footer .footerInfo .helpBtns i {font-size: 16px; vertical-align: middle;}


/* BASIC css end */

